PHP Manual
Prev |  | Next

# m_getcommadelimited

(PHP 4 >= 4.3.9, PHP 5)

m_getcommadelimited -- Get the RAW comma delimited data returned from MCVE

## Description

string m_getcommadelimited ( resource conn, int identifier )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_getcellbynum | Up | m_getheader